TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Different ( elt-ids^int/ord^fun I ) -> elt-ids^int/ord^fun

### Description

<shortdoc> The different of the ideal I. </shortdoc>

### Examples

x_k := FiniteField(2); x_kx := PolynomialAlgebra(x_k); x_kxy := PolynomialAlgebra(x_kx); x_f:= x_kxy.1^2 + x_kxy.1 + x_kx.1^3 + x_kx.1 + 1; x_F:=FunctionField(x_f); x_o:=MaximalOrderFinite(x_F); x_iel:=Element(x_o,[1,1])*x_o; Different(x_iel);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack